@font-face {
  font-family: "Block Std Ext Condensed";
  src: url("http://www.benjerry.com.sg/files/live/sites/uk/files/our-values/joinourcore/fonts/blockstdextcnwebfont.eot") format("eot"), url("http://www.benjerry.com.sg/files/live/sites/uk/files/our-values/joinourcore/fonts/blockstdextcnwebfont.svg") format("svg"), url("http://www.benjerry.com.sg/files/live/sites/uk/files/our-values/joinourcore/fonts/blockstdextcnwebfont.woff") format("woff");
}

@font-face {
  font-family: "Block Std Heavy";
  src: url("http://www.benjerry.com.sg/files/live/sites/uk/files/our-values/joinourcore/fonts/blockstdheawebfont.eot") format("eot"), url("http://www.benjerry.com.sg/files/live/sites/uk/files/our-values/joinourcore/fonts/blockstdheawebfont.svg") format("svg"), url("http://www.benjerry.com.sg/files/live/sites/uk/files/our-values/joinourcore/fonts/blockstdheawebfont.woff") format("woff");
}

@font-face {
  font-family: "Block Std Regular";
  src: url("http://www.benjerry.com.sg/files/live/sites/uk/files/our-values/joinourcore/fonts/blockstdregwebfont.eot") format("eot"), url("http://www.benjerry.com.sg/files/live/sites/uk/files/our-values/joinourcore/fonts/blockstdregwebfont.svg") format("svg"), url("http://www.benjerry.com.sg/files/live/sites/uk/files/our-values/joinourcore/fonts/blockstdregwebfont.woff") format("woff");
}
